@charset "utf-8";

/* =====================
		mobile 
========================*/

	.mobile_top_nav{display:none;}
	#gnb_nav_mobile{height:auto;display:none;}
	.mobile_sub_menu{display:none;}
	.mobile_busi_btn{display:none;}
	.foot_mobile{display:none;}

	.msl_open{display:none;}

	/*메인슬라이드 접기*/
	.msl_open{position:absolute;bottom:10px;right:43%;z-index:9999;}

/*펼치고 닫기*/
	.msl_open a{font-size:0;text-indent:-91000px;width:86px;height:27px;background-image:url("/commons/main/images/site/msl_btn_1.png");background-position:0 0;background-repeat:no-repeat;background-size:100% auto;}
	.msl_open a.selected{background-image:url("/commons/main/images/site/msl_btn_2.png");}
	#mainslide.selected{height:auto;}
/**/
	.resol{background-color:#fff;padding:10px;font-weight:bold;color:#000;border:3px solid red;position:fixed;bottom:0;right:0;z-index:9999;}
	.resol span{display:none;}
		.resol span.item1{display:block;}


/* 공통 */
@media screen and (min-width:1px) and (max-width:1000px) {
	
	img {max-width:100%;}
	.main_section {background-image:none;}
	.cont-in {width:auto;}

	.main_print_link{background-size:100% auto}

	.main_heaerwrap {position:relative}
	.top_item1 li a{color:#333}
	.cycle-slide img{max-width:100%;}
	[class*="header__wrap"] {width:100%;}
	.slide-item__pos {height:auto;width:100%;}
	.slide-item__pos img {position:relative;left:0;top:0;margin-left:0;}

	.sub-bg-top{display:none;}

	.visua_wrap{display:none;}
	#sidebar{z-index:1}
	.gnb_wrap_in{width:auto;margin-left:0;}
	header{width:100%}
	.header_in{width:100%}
	#gnb{background-image:none;}
	.top-nav__box {width:100%}

	.header__wrap__h1 {width:100%;background-color: #fff;}
	.gnb-ul {width:100%}
	.gnb-menu > a {background-image:none;white-space:nowrap;}

	/*빠른메뉴*/
	.hk-menu-box-outwrap {width:100%;height:auto;}
	
	.sub-page-container__wrap.hide {margin-top:0px;padding-top:0px}
	#quick_wrap {display:none;}
	

	
	/*회원메뉴들*/
	.loginbox{margin-right:10%}
	.login_wrap2 div div{text-align:center;}
	
	/*사이트맵*/
	.sitemap h4{float:none;width:100%;}
	.sitemap ul.float_wrap{width:100%;float:none;}
	
	.visual_wrap{display:none;}
	#sidebar{margin-top:0px;}
	.gnb{padding-left:0px;}
	.gnb .gnb-ul {width:100%}
	
	.top_wrap{width:100%;}
	.top_nav{}

	.main_wrap{height:auto;}
	.gnb_wrap_in_t{width:100%;}

	
	.gnb{width:100%;}
	.gnb .t_item a{width:150px;}
	.m_t_wrap{width:150px;}

	.wrap{width:100%}

	/**/
	.ex-btn-wrap__in {width:100%}

	.sub-sns-link {top:35px;}

	/*main slide*/
	#main_slide{height:auto;overflow:hidden;}
	#main_slide .cycle-slideshow {height:309px;}
	.js_c_item img{width:100%;}
	.js_c_item{width:100%;}
	#main_slide .slide_nav_wrap{right:25px}
	.controller_in {top:250px;}

	/*footer*/
	#footer{height:auto;min-height:100px;padding:10px;background-image:none;position:relative;z-index:3;padding-top:24px;}
	.footer_in_wrap{width:100%;min-height:100px;}
	.foot_img{display:none;}
	.copy_box{position:relative;left:0;top:0;margin-bottom:5px;background-color:#535353;padding:5px;width:auto}
	.copy_box2{position:relative;left:0;top:0;}
	.copy_box li{background-image:none;padding:0;width:20%;}
	#footer .copy_box li a {border-right:0px;height:23px;line-height:23px;padding-left:0;text-align:center;}
	.copy_box li:first-child a {border-left:0px;}
	.select_bottom{position:relative;right:0;top:0;}
	.select_bottom p{float:left;}

	#footer a {color:#000}
	#footer .copy_box li.persnal-rule a {color:#004ca5}

	/*---------
		메인
	---------*/
	.main-contents {width:auto;padding:0px;}
	.main-contents__lay {padding:0px;}
	/**/
	.banner_zone_outwrap {margin-bottom:0px;border-top:0px;}
	.banner_zone_wrap {width:auto;margin:0 auto;border:0px;padding:5px;}
	.banner_zone_wrap h3 {top:12px;}
	.foot_roll_nav2 span {top:30px;}
	.foot_roll_nav2 .r_prev {left:0px;}
	.foot_roll_nav2 .r_pause {left:22px;}
	.foot_roll_nav2 .r_next {left:44px;}
	.footer-top {width:100%;}
	.footer-top__box {width:100%;}

	/*포토갤러리*/


	/*subpage
	========================*/
	.sub-page-container__wrap {width:100%; position:relative;background-image:none;}
	.sub_wrap{width:100%; position:relative;}
	.sub-contents{float:none;width:98%;padding:1%;padding-top:10px;margin:0;}
	.contents{float:none;width:98%;padding:1%;padding-top:40px;}
	.sub-contents__top {height:auto;margin-bottom:20px;}
	.sub-contents__top h2.sub-tit {padding-top:0;}
	.location-box__cont {position:relative;top:0;}

	.minwon-go {display:none;}

	.cont_in{width:100%;}
	.cont_in img{max-width:100%;height:auto;}
	.cont_in .bbs_cont img{max-width:100%;height:auto;}
	.bbs_view_wrap tbody td .bbs_cont table td{width:auto !important;}
	.bbs_view_wrap .bbs_cont table td{width:auto !important;}
	.bbs_view_wrap .bbs_cont div{width:auto !important;max-width:100%;}
	.bbs_view_wrap table{width:100% !important;}

	
	.box_type1{background-image:none;border:3px solid #e5e5e5;}
	.box_type1_in{background-image:none;}

	.mobile_none{display:none;}

	.sbj_line{background-image:none;min-height:60px;margin-bottom:10px;height:auto;}
	.sbj_line .location{position:relative;top:0;padding-top:5px;padding-bottom:5px;font-size:11px;border-bottom:1px dotted #eee;right:0;}
	.sbj_line h2{font-size:19px;padding-left:5px;padding-top:5px;height:auto;display:block;padding-bottom:10px;border-bottom:none;}
	.func_box{top:0;}
	
	.sidebar {padding-bottom:10px;}
	#sidebar{float:none;width:100%;}
	.side_in_wrap{display:none;border-bottom:2px solid #28639a;opacity:0;}
    #sidebar h2{
		text-align:left;background-image:none;background-color:#28639a;padding-left:10px;font-size:1.5rem;height:30px;
		padding-top:5px;line-height:1.6
		}
	.sidebar__h2{padding-bottom:0px;}
	.side-list__li > span > a {height:30px;line-height:30px;}
	.side-list__li.open-type > span > a {background-position:96% 12px}
	.side-list__li.open-type.on > span > a {background-position:96% 15px}
	.sp-open-type {background-position:97% 12px}
	.sp-open-type.on {background-position:97% 15px}

}

/* 모바일 큰메뉴 */
@media screen and (min-width:901px) and (max-width:1000px) {

}
/* 모바일 큰메뉴 */
@media screen and (min-width:769px) and (max-width:1000px) {
	
	.header__wrap__h1 h1 {top:5px;left:5px;}
	[class*="header__wrap"] h1 a {width:165px;margin-left:5px;}
	.gnb .sub-nav__box {width:100%}
	.gnb .sub-nav__box__ul {width:100%;padding-left:0;background-image:none;}
	.gnb .sub-nav__box__list {width:auto;float:none;padding:0;}
	.gnb .sub-nav__3rd {left:100%;padding-left:0;width:100%;min-height:1px;position:relative;top:0;left:0;display:none !important;
		background-color:#eee;
		}
	.gnb .sub-nav {overflow:visible;}
	.ex-btn-wrap__in .top-search {top:23px;}
	.ex-btn-wrap__in .btn_all {top:23px;}
	.top-nav__fav2 {top:-6px;}
	.main_search_box {right:76px;top:24px;}
	.gnb .sub-nav__box > h2 {display:none;}
	.gnb .gnb-menu .sub-nav__box {background-image:none !important;}
	.gnb-link-box {display:none;}
	.gnb .gnb-menu{position:relative;}

	.all_menu_in {width:100%}


	/* main layout */
	.main_visual-top {height:auto;background-size:auto 100%;margin-bottom:0}
	.main_visual-top__in {width:662px;padding-bottom:20px;}
	
	.main-lay-1 {width:275px;height:auto;}
		.main_photos__cycle .cycle-slide-item p.img_line img {width:auto;}
	.main-lay-2 {width:376px;margin-right:0;height:auto;}
	.main-lay-3 {width:376px;}
	.main-lay-4 {width:325px;}
	.main-lay-5 {width:326px;}


	.wrap{padding:5px;width:auto;}
	.main-bottom-1 {width:55%;margin-bottom:1%;}
	.main-bottom-2 {width:29%;margin-left:1%;margin-bottom:1%}
	.main-bottom-3 {width:44%;margin:0;height:auto;}


	/* main layout */
	
	
	.main-contents__lay{margin-bottom:0;}

	.main_slide-top__in #main_slide {float:none;}
	.main_slide-top {display:table;width:100%;background-image:none;} 
	.main_slide-top__in {width:100%;display:table-cell;vertical-align:middle;}
	.main_slide-top__in #main_slide {width:100%;}
	.slide-item {width:100%;}
	#main_slide .cycle-slideshow p.item1 {text-align:right;}
	.slide-item__in .item2 {background-color:#1a3a5c}



	.main-01 {width:40%;float:left;margin:0;height:auto;}
		#main_bbs {}
		#main_bbs .main_bbs_list li a {width:95%;}
		#main_bbs .main_bbs_list li span {display:none;}
		#main_bbs.two_type ul.main_bbs_tit li {width:40%;}
		#main_bbs.three_type ul.main_bbs_tit li {width:27%;}

	.main-02 {width:30%;float:left;margin:0;height:auto;}
		.lunch_wrap {}

	.main-03 {width:30%;float:left;margin:0;height:auto;}
		.calender_wrap {}
		.calender_wrap .objTop {float:none;width:100%;position:relative;}
		.calender_wrap .objTop dl {position:absolute;top:2px;left:90px;padding:0;}
		.calender_wrap h3 {}
		.calender_wrap .objContent {width:auto;float:none;padding-top:0;}
		.calender_wrap .objTop dd.month {background-image:none;font-size:14px;padding-bottom:0;}

	.main-04 {width:50%;float:left;margin:0;height:auto;}
		.nurim-go-wrap {}
		.nurim-go-wrap li a {margin:0 5px;}

	.main-05 {width:50%;float:left;margin:0;height:auto;}
		.main_photos {background-color:#eff3f4}
		.bs_t_box2 li p.img_line img {height:80px}

	.banner_zone_outwrap {margin:0 5px;}

	.select-bottom {right:10px;}



	/**/
	.skiptoContent{width:95%;}
	
	header{padding-bottom:0px;}
	
	header h1{top:12px;}
	#gnb{width:100%;position:relative;z-index:1}
	#gnb .t_item a{width:100%;}
	.m_t_wrap{width:100%;}
	#gnb li.t_menu{width:16%}
	.go_all_menu{top:76px;background-color:#18b4c1;height:15px;padding:5px;right:0px;border-radius:12px 0 0 0;z-index:0;}
	
	/*검색*/


	.side_in_wrap li.selected span a {
		background-color: #fff !important;
		color: #f6804e !important;
	}


	/*subpage
	========================*/
	.contents{padding-top:0;}
	#sidebar{position:relative;}
		.side_in_wrap{display:block;border-bottom:2px solid #000;opacity:1;}
		#sidebar h2 a{display:none;}
		#sidebar h2 {color:#fff;min-height:10px;height:30px;border-radius:0px;}

	/**/
	.sidebar__wrap {opacity:1.0 !important;margin-left:0px !important;}
}

/* big */
@media screen and (min-width:851px) and (max-width:1000px) {

	.resol span.item1{display:none;}
	.resol span.item2{display:block;background-color:#9494ff}

	
	/*footer*/
	.select_bottom{position:absolute;top:39px;right:10px;}
	.select_bottom p{float:none;}

	/*배너존*/
	.banner_zone{width:675px;margin:0 auto;}

	
	/*sub
	================*/
	.contents{width:98%;padding:1%;padding-top:0;}
	.cont_in{width:100%;}
	.cont_in img{max-width:100%;}
	#quick_wrap{position:relative;right:0;top:0;width:100%;}
	.quick_in:after{content:' ';clear:both;visibility:hidden;display:block;}
	.quick_item1,.quick_item2,.quick_item3{float:left;width:33%;border:0px}

	.top-nav{display:block !important;}
	
}


/* Big - medium */
@media screen and (min-width:1px) and (max-width:850px) {

}
/* Big - medium */
@media screen and (min-width:769px) and (max-width:850px) {
	.resol span.item1{display:none;}
	.resol span.item3{display:block;background-color:#9494ff}


	/*gnb*//*big*/
	#gnb_nav_mobile ul{display:table;width:100%;border-top:2px solid #eee;} 
	#gnb_nav_mobile li{display:table-cell;} /*big*/
	#gnb_nav_mobile li:first-child{border-top:0px}


	/*메인게시판 요약과*/
	#main_bbs{width:auto;}



	/*일정보기*/
	.scz_box_in{width:100%;}
	.scz_box_in h3{left:5px;}
	.scz_box_in ul{padding-left:75px;}
	.scz_box_in li{width:25%;margin-left:0;}
	.scz_box_in li a{padding:10px;}


	/*배너존*/
	.banner_zone{width:510px;margin-left:95px;}
	
	/*식단*/
	.today_lunch div.thumb {display:none;}
	.today_lunch .list {width:100%}

}

/* 모바일용 메뉴 공통 */
@media screen and (min-width:1px) and (max-width:768px) {
	/*기본*/
	.mobile_hide{display:none;}
	
	/**/


	.main-01{
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;}

	.main-02{
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;}

	
	.main-03{	
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;}

	.main-04{
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;}

	.main-05{
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;}

	.main-06{	
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;}

	.main-07{	
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;}

	.main-08{	
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;}


	/**/

	/**/
	
	header{overflow:visible;position:fixed;background-color:#277c17;border-bottom:1px solid #000}
	
	header h1{width:150px;height:40px}

	header h1 a {width: 150px !important;background-size:100% auto;}
	.header__wrap__h1 h1 {position:relative;top:0;width:100%;text-align:center;padding-top:4px;}
	[class*="header__wrap"] h1 a {margin:0 auto;height:auto;}
	[class*="header__wrap"] {height:53px;}

	.main_slide-top {padding-top:53px;}

	.wrap {padding-top: 53px;}
	.sub-page-container.wrap {padding-top: 88px;}
	.gnb {display:none;}
	.top-nav {display:none;z-index:9999}
	.top-nav__fav2 {top:55px;}
	.top-nav__fav2 > a {color:#000;padding: 0 3px;background-image:none;}
	.top-nav__fav2 span {color:#000}

	.font-size-box h3 {color:#000}
	.top-nav__fav2 span.font-size-box {color:#6387a3;border:1px solid #6387a3}
	.font-size-box a {background-color:#fff}
	

	/*모바일 서브 소메뉴*/
	
	.mobile_sub_menu{display:block;}
	#mainpage .mobile_sub_menu{display:none;}
		
	.big_menu{display:none;}
	#depth1 .big_menu.depth01{display:block;}
	#depth2 .big_menu.depth02{display:block;}
	#depth3 .big_menu.depth03{display:block;}
	#depth4 .big_menu.depth04{display:block;}
	#depth5 .big_menu.depth05{display:block;}
	#depth6 .big_menu.depth06{display:block;}
	#depth7 .big_menu.depth07{display:block;}
	#depth8 .big_menu.depth08{display:block;}
	
	.big_a{display:block;padding:10px 10px 10px 20px;background-image:url("/commons/main/images/site/pattern.png");background-repeat:repeat;background-position:0 0;font-size:17px;font-weight:bold;color:#424789;border-top:2px solid #d5d5ec}
	.sub_nav ul:after{content:' ';clear:both;visibility:hidden;display:block;}
	.sub_nav ul{margin-bottom:-3px;position:relative;overflow:hidden;}
	.sub_nav li{float:left;width:50%;background-image:url("/commons/main/images/site/gnb_dotted.png");background-repeat:repeat-x;background-position:0 bottom;}
	.sub_nav a{color:#424789;font-size:14px;font-weight:bold;display:block;padding:10px 10px 0px 20px;min-height:25px;}

	#depth1.dp1 .depth01 .sm_01 a, #depth1.dp2 .depth01 .sm_02 a, #depth1.dp3 .depth01 .sm_03 a, #depth1.dp4 .depth01 .sm_04 a, #depth1.dp5 .depth01 .sm_05 a, #depth1.dp6 .depth01 .sm_06 a, #depth1.dp7 .depth01 .sm_07 a, #depth1.dp8 .depth01 .sm_08 a, #depth1.dp9 .depth01 .sm_09 a, #depth2.dp1 .depth02 .sm_01 a, #depth2.dp2 .depth02 .sm_02 a, #depth2.dp3 .depth02 .sm_03 a, #depth2.dp4 .depth02 .sm_04 a, #depth2.dp5 .depth02 .sm_05 a, #depth2.dp6 .depth02 .sm_06 a, #depth2.dp7 .depth02 .sm_07 a, #depth2.dp8 .depth02 .sm_08 a, #depth2.dp9 .depth02 .sm_09 a, #depth3.dp1 .depth03 .sm_01 a, #depth3.dp2 .depth03 .sm_02 a, #depth3.dp3 .depth03 .sm_03 a, #depth3.dp4 .depth03 .sm_04 a, #depth3.dp5 .depth03 .sm_05 a, #depth3.dp6 .depth03 .sm_06 a, #depth3.dp7 .depth03 .sm_07 a, #depth3.dp8 .depth03 .sm_08 a, #depth3.dp9 .depth03 .sm_09 a, #depth4.dp1 .depth04 .sm_01 a, #depth4.dp2 .depth04 .sm_02 a, #depth4.dp3 .depth04 .sm_03 a, #depth4.dp4 .depth04 .sm_04 a, #depth4.dp5 .depth04 .sm_05 a, #depth4.dp6 .depth04 .sm_06 a, #depth4.dp7 .depth04 .sm_07 a, #depth4.dp8 .depth04 .sm_08 a, #depth4.dp9 .depth04 .sm_09 a, #depth5.dp1 .depth05 .sm_01 a, #depth5.dp2 .depth05 .sm_02 a, #depth5.dp3 .depth05 .sm_03 a, #depth5.dp4 .depth05 .sm_04 a, #depth5.dp5 .depth05 .sm_05 a, #depth5.dp6 .depth05 .sm_06 a, #depth5.dp7 .depth05 .sm_07 a, #depth5.dp8 .depth05 .sm_08 a, #depth5.dp9 .depth05 .sm_09 a, #depth6.dp1 .depth06 .sm_01 a, #depth6.dp2 .depth06 .sm_02 a, #depth6.dp3 .depth06 .sm_03 a, #depth6.dp4 .depth06 .sm_04 a, #depth6.dp5 .depth06 .sm_05 a, #depth6.dp6 .depth06 .sm_06 a, #depth6.dp7 .depth06 .sm_07 a, #depth6.dp8 .depth06 .sm_08 a, #depth6.dp9 .depth06 .sm_09 a, #depth7.dp1 .depth07 .sm_01 a, #depth7.dp2 .depth07 .sm_02 a, #depth7.dp3 .depth07 .sm_03 a, #depth7.dp4 .depth07 .sm_04 a, #depth7.dp5 .depth07 .sm_05 a, #depth7.dp6 .depth07 .sm_06 a, #depth7.dp7 .depth07 .sm_07 a, #depth7.dp8 .depth07 .sm_08 a, #depth7.dp9 .depth07 .sm_09 a, #depth8.dp1 .depth08 .sm_01 a, #depth8.dp2 .depth08 .sm_02 a, #depth8.dp3 .depth08 .sm_03 a, #depth8.dp4 .depth08 .sm_04 a, #depth8.dp5 .depth08 .sm_05 a, #depth8.dp6 .depth08 .sm_06 a, #depth8.dp7 .depth08 .sm_07 a, #depth8.dp8 .depth08 .sm_08 a, #depth8.dp9 .depth08 .sm_09 a{background-image:none;color:#000;text-decoration:underline;}
	
	#main_bbs .main_bbs_list li *{font-size:1.4rem;}
	a{font-size:1.4rem;}

	.side_in_wrap li span a{padding-left:15px}
	.side_in_wrap li span a:hover{padding-left:20px}
	.skiptoContent{display:none;}
	

	/*회원메뉴들*/
	.mem_item{border-left:0;height:auto;}
	.member_box2 p{margin-bottom:5px;}
	.member_box2 .btn_t2{position:relative;top:0;left:0;}

	#login_wrap{width:300px;margin:0 auto;margin-bottom:30px;padding:10px;}
	#login_wrap .left_imgbox{border-right:0px;}
	#login_wrap .left_imgbox{float:none;width:100%;background-repeat:repeat-x;background-position:center top;}
	.loginbox{margin:0 auto;float:none;margin-bottom:30px;}

	.join_opening1{padding-top:160px;text-align:center;padding-left:0;height:auto;background-position:center top;}
	.join_opening2 .item_in{height:150px;padding-left:130px;}

	.tb_type3.no_tb_border{width:100%;border-left:1px solid #dedede}
	.tb_type3.no_tb_border table{width:100%;}
	.layer_pop{width:auto;left:0;margin-left:0;top:10%;margin-top:0;}

	.id_pass_opening{padding-top:160px;text-align:center;padding-left:0;height:auto;background-position:center top;}
	.out_opening{padding-top:160px;text-align:center;padding-left:0;height:auto;background-position:center top;}
	
	/*게시판*/
	.tb_type1 a{white-space:normal;}
	.search_box{text-align:left;}
	


	/*게시판 뷰*/
	.bbs_sns {height: 24px;position: absolute;right: 0;top: -40px;}
	

	.bbs_view_wrap table thead th{padding-left:10px;}
	.bbs_view_wrap table thead td{padding-left:10px;}

	.bot_sl_type .item1 img{height:auto;max-height:145px;}

	.main_lay_item.no_1 .small_sl_type li a .effect1 img{height:auto;max-height:160px;}
	.main_lay_item.no_2 .small_sl_type li a .effect1 img{height:auto;border-radius:11px;max-height:99px;}

	/*main slide*/
	.main_top_left{width:100%;float:none;position:relative;z-index:2}
	#mainslide{float:none;}


	/*header*/
	header{height:auto;padding-bottom:0px;height:53px;}
	#mainpage header{padding-bottom:0px;}
	header h1{position:relative;top:0;left:0;padding-top:12px;margin:0 auto;}

	.skiptoContent div{text-align:left;}

	.top_item1{background-color:transparent;top:15px;}
	.top_item1 a, .top_item1 span{color:#333;font-size:12px;padding:2px 7px;background-image:none;}
	.top_item1 a{padding:0;}
	.top_item1 a.top_link_item2{padding:0px 7px;}
	.top_item1 a.top_link_item3{padding:0px 7px;}
	.top_item1 a.top_link_item4{padding:0px 7px;}
	.top_item1 a:hover{color:#000;}
	.top_item1 li{background-image:none;padding:0;}


	/**/
	.ex-btn-wrap__in .top-search {top:12px;right:12px;}
	.ex-btn-wrap__in .btn_all {display:none;}
	.main_search_box {background-color:#8dd7e1;padding:3px;top:53px;right:10px;z-index:9999;}

	/**/
	.sub-contents__top h2.sub-tit {font-size:20px;margin-bottom:8px;}

	/*gnb*/
	#gnb_go{display:none;}
	.mobile_top_nav{display:block;}

	.top_wrap{z-index:1;}
	.top_nav{z-index:9999;position:absolute;top:58px;display:none;right:5px}
	
	/*모바일 메뉴*/
	.mobile_top_nav{display:block;}
	.mobile_top_nav{position:relative;z-index:9998;}
	.mobile_top_nav .m_s_btn{position:absolute;top:-40px;right:10px;display:block;width:28px;height:28px; display:none;/* */}
		.mobile_top_nav .m_s_btn img{width:100%;}
	.mobile_top_nav .m_open_btn{position:absolute;top:-39px;left:10px;display:block;width:28px;height:28px;}
		.mobile_top_nav .m_open_btn img{width:100%;}

	.m_se_btn{border:1px solid #ccc}
	.search_btn_top{width:32px}

	.top-nav__fav2 {width:100%;text-align:right;background-color:#fff;right:0;border-bottom:1px solid #ddd;}

	/**/
	.gnb {border-top:2px solid #8dd7e1;}
	
	.gnb .gnb-ul {border-top:1px solid #ddd;width:180px;background-color:#fff;border-right:2px solid #ddd;}
	.gnb-menu {float:none;width:100% !important;}
	.gnb .gnb-menu > a {text-align:left;padding-left:18px !important;height:46px;line-height:46px;border-bottom:1px solid #ddd;width:auto;}
	.gnb .sub-nav__box > h2 {display:none;}
	.gnb .sub-nav__box__ul {padding-left:0;background-image:none;}
	.gnb-link-box {display:none;}
	.gnb .gnb-menu .sub-nav {display:none;}
	.gnb .gnb-menu.over .sub-nav {min-height:272px;display:block;width:200px;padding-left:5px;padding-right:5px;max-height: 500px;overflow: auto;padding-bottom:50px;background-color:#f0f5fd;}
	.gnb .gnb-menu .sub-nav__box {background-image:none !important;}
	.gnb .sub-nav__box__ul {min-height:0;width:auto;}
	.gnb .sub-nav {left:182px;right:auto;top:91px;}
	.gnb .sub-nav__3rd {position:relative;left:0;min-height:0;display:none;}
	.gnb .sub-nav__3rd.on {display:block;}

	.sub-nav__3rd {display:block !important;}
	.gnb .sub-nav__box__list {float:none;width:auto;padding-left:0;padding-right:0;margin-bottom:3px;}
	.gnb .sub-nav__box__list > a {padding:6px;padding-left:5px;font-weight:bold;}
	.gnb .sub-nav__3rd a {padding:6px;padding-left:13px;
		background-image:url("/commons/main/images/global/gnb-sub-nav-bar.png");background-position:5px center;background-repeat:no-repeat;
		}
		.gnb .sub-nav__3rd a:hover, .gnb .sub-nav__3rd a:focus, .gnb .sub-nav__3rd li.on a,.gnb .sub-nav__3rd a.on{color:#cd3532;
			background-image:url("/commons/main/images/global/gnb-sub-nav-bar-on.png");
			}
	.gnb .sub-nav__3rd {width:auto;padding-right:0px;padding-left:0;}
	.gnb .sub-nav__3rd__ul{}
	.gnb .sub-nav__box {width:auto;}
	.sub-nav__3rd li {padding-bottom:0;}
	.gnb .sub-nav__box__list.on > a, .gnb .sub-nav__box__list > a:hover, .gnb .sub-nav__box__list > a:focus {background-image:none;}
	
	.gnb .sub-nav__box__list > a {color:#fff;
		background-color:#0077c2;
		background-image:url("/commons/main/images/global/mobile-sub-nav-bg.png");background-position:92% center;background-repeat:no-repeat;
	}
	.gnb .sub-nav__box__list.on > a, .gnb .sub-nav__box__list > a:hover, .gnb .sub-nav__box__list > a:focus {background-position:92% center;background-image:url("/commons/main/images/global/mobile-sub-nav-bg.png");}


	/*사이드메뉴*/
	.contents{z-index:0;}
	.sub_wrap{z-index:9;padding-top:53px;}
	#sidebar{height:40px;z-index:1;position:fixed;top:55px;left:0;padding-top:0px;}
	#sidebar h2{border-radius:0px;min-height:10px;color:#fff;background-color:#28639a;border:0px}
	/*.sidebar__wrap li ul{display:block;}*/
	#sidebar.selected{height:100%;background-image:url("/commons/main/images/mobile/opa.png");background-position:0 0;background-repeat:repeat;}
	#sidebar .sidebar__wrap{width:280px;display:block;opacity:0;margin-left:-280px;border-right: 2px solid #28639a;}
	#sidebar .sidebar__wrap{display:block;}
	#sidebar.selected .sidebar__wrap{
		background-color:#fff;
	}
	.sidebar__wrap li ul li a{font-size:14px;}
	
	#sidebar .sidebar__wrap{border-right: 2px solid #28639a;border-bottom: 2px solid #28639a;}
	
	#sidebar.selected .sidebar__wrap{height:74%}
	.side_ul{height:100%;overflow:auto;border:0px;}

	
	#sidebar h2 a{
		display:inline-block;color:#28639a;background-color:#fff;vertical-align:middle;padding:2px 4px;margin-left:10px;
		}
	#sidebar h2 small{
		display:inline-block;font-size:1.5rem;padding-right:10px;
		}

	#footer {z-index:0;}

	/*모바일 서브 소메뉴*/
	
	.mobile_sub_menu{display:block;}
	#mainpage .mobile_sub_menu{display:none;}
		
	.big_menu{display:none;}
	#depth1 .big_menu.depth01{display:block;}
	#depth2 .big_menu.depth02{display:block;}
	#depth3 .big_menu.depth03{display:block;}
	#depth4 .big_menu.depth04{display:block;}
	#depth5 .big_menu.depth05{display:block;}
	#depth6 .big_menu.depth06{display:block;}
	#depth7 .big_menu.depth07{display:block;}
	#depth8 .big_menu.depth08{display:block;}
	
	.big_a{display:block;padding:10px 10px 10px 20px;background-image:url("/commons/main/images/mobile/pattern.png");background-repeat:repeat;background-position:0 0;font-size:17px;font-weight:bold;color:#424789;border-top:2px solid #d5d5ec}
	.sub_nav ul:after{content:' ';clear:both;visibility:hidden;display:block;}
	.sub_nav ul{margin-bottom:-3px;position:relative;overflow:hidden;}
	.sub_nav li{float:left;width:50%;background-image:url("/commons/main/images/mobile/gnb_dotted.png");background-repeat:repeat-x;background-position:0 bottom;}
	.sub_nav a{color:#424789;font-size:14px;font-weight:bold;display:block;padding:10px 10px 0px 20px;min-height:25px;}

	#depth1.dp1 .depth01 .sm_01 a, #depth1.dp2 .depth01 .sm_02 a, #depth1.dp3 .depth01 .sm_03 a, #depth1.dp4 .depth01 .sm_04 a, #depth1.dp5 .depth01 .sm_05 a, #depth1.dp6 .depth01 .sm_06 a, #depth1.dp7 .depth01 .sm_07 a, #depth1.dp8 .depth01 .sm_08 a, #depth1.dp9 .depth01 .sm_09 a, #depth2.dp1 .depth02 .sm_01 a, #depth2.dp2 .depth02 .sm_02 a, #depth2.dp3 .depth02 .sm_03 a, #depth2.dp4 .depth02 .sm_04 a, #depth2.dp5 .depth02 .sm_05 a, #depth2.dp6 .depth02 .sm_06 a, #depth2.dp7 .depth02 .sm_07 a, #depth2.dp8 .depth02 .sm_08 a, #depth2.dp9 .depth02 .sm_09 a, #depth3.dp1 .depth03 .sm_01 a, #depth3.dp2 .depth03 .sm_02 a, #depth3.dp3 .depth03 .sm_03 a, #depth3.dp4 .depth03 .sm_04 a, #depth3.dp5 .depth03 .sm_05 a, #depth3.dp6 .depth03 .sm_06 a, #depth3.dp7 .depth03 .sm_07 a, #depth3.dp8 .depth03 .sm_08 a, #depth3.dp9 .depth03 .sm_09 a, #depth4.dp1 .depth04 .sm_01 a, #depth4.dp2 .depth04 .sm_02 a, #depth4.dp3 .depth04 .sm_03 a, #depth4.dp4 .depth04 .sm_04 a, #depth4.dp5 .depth04 .sm_05 a, #depth4.dp6 .depth04 .sm_06 a, #depth4.dp7 .depth04 .sm_07 a, #depth4.dp8 .depth04 .sm_08 a, #depth4.dp9 .depth04 .sm_09 a, #depth5.dp1 .depth05 .sm_01 a, #depth5.dp2 .depth05 .sm_02 a, #depth5.dp3 .depth05 .sm_03 a, #depth5.dp4 .depth05 .sm_04 a, #depth5.dp5 .depth05 .sm_05 a, #depth5.dp6 .depth05 .sm_06 a, #depth5.dp7 .depth05 .sm_07 a, #depth5.dp8 .depth05 .sm_08 a, #depth5.dp9 .depth05 .sm_09 a, #depth6.dp1 .depth06 .sm_01 a, #depth6.dp2 .depth06 .sm_02 a, #depth6.dp3 .depth06 .sm_03 a, #depth6.dp4 .depth06 .sm_04 a, #depth6.dp5 .depth06 .sm_05 a, #depth6.dp6 .depth06 .sm_06 a, #depth6.dp7 .depth06 .sm_07 a, #depth6.dp8 .depth06 .sm_08 a, #depth6.dp9 .depth06 .sm_09 a, #depth7.dp1 .depth07 .sm_01 a, #depth7.dp2 .depth07 .sm_02 a, #depth7.dp3 .depth07 .sm_03 a, #depth7.dp4 .depth07 .sm_04 a, #depth7.dp5 .depth07 .sm_05 a, #depth7.dp6 .depth07 .sm_06 a, #depth7.dp7 .depth07 .sm_07 a, #depth7.dp8 .depth07 .sm_08 a, #depth7.dp9 .depth07 .sm_09 a, #depth8.dp1 .depth08 .sm_01 a, #depth8.dp2 .depth08 .sm_02 a, #depth8.dp3 .depth08 .sm_03 a, #depth8.dp4 .depth08 .sm_04 a, #depth8.dp5 .depth08 .sm_05 a, #depth8.dp6 .depth08 .sm_06 a, #depth8.dp7 .depth08 .sm_07 a, #depth8.dp8 .depth08 .sm_08 a, #depth8.dp9 .depth08 .sm_09 a{background-image:none;color:#000;text-decoration:underline;}
	
	#main_bbs .main_bbs_list li *{font-size:1.4rem;}
	a{font-size:1.4rem;}
	

	/*갤러리형 게시판*/
	.new_gall_list_wrap2 li .item01{max-width:100%;width:100%;text-align:center;float:none;}
	
	.new_gall_list_wrap2 li .item01 img{max-width:200px;margin-bottom:5px;}
	.new_gall_list_wrap2 li .item02{width:100%;float:none;}
	.new_gall_list_wrap2 li .item02 h3{text-align:center;}


	/*일정보기*/
	.scz_box{height:auto;padding-bottom:10px;padding-top:10px;}
	.scz_box_in{width:100%;}
	.scz_box_in h3{left:5px;width:36px;height:36px;display:none;}
	.scz_box_in h3 img{width:100%;}
	.scz_box_in ul{padding-left:47px;padding-left:0;}
	.scz_box_in li{width:25%;margin-left:0;}
	.scz_box_in li a{padding:5px;}

	
	/* 회원가입 */
	.join-identity {width:100%;height:auto;}
	
	/*통합검색*/
	.search-text {width:170px;}
}


/* midium */
@media screen and (min-width:561px) and (max-width:768px) {
	.resol span.item1{display:none;}
	.resol span.item4{display:block;background-color:#9494ff}
	
	/* main layout */
	.main_visual-top {padding-top:53px;}
	.main_visual-top__in {width:100%;}


	.main_visual-top {height:auto;background-size:auto 100%;margin-bottom:0;}
	.main_visual-top__in {width:560px;}
	
	.main-lay-1 {width:260px;height:auto;display:none;}
	.main-lay-2 {width:290px;margin-right:0;margin-bottom:10px;height:auto;}
	.main-lay-3 {width:290px;margin-bottom:0;height:auto;}
	.main-lay-4 {width:260px;margin-left:10px;margin-right:0;}
	.main-lay-5 {width:100%;}

		.main_photos__cycle .cycle-slide-item p.img_line img {width:auto;}
		
		.main_photos {padding:15px;height:225px;margin-bottom:5px;}
		.main_photos h3 {padding-bottom:33px}
		.custom-pager-photos {top:33px;}
		.stop_and_start {top:38px;}
		.main_photos__cycle li a {width:100%;}
		
		.main-link-box li .item1 {height:76px;}
		.main-link-box li .item1 img {max-width:65px;}
		.main-link-box li .item2 {font-size:13px;}
		.main-link-box li a {margin-top:4px;height:100px;}
		
		.main-link-box3 li a {height:33px;padding-top:18px;}
		.main-link-box3 li.two-line a {height:41px;padding-top:10px;}
		.main-link-box3 li a span {top:3px;}
		
		
	.wrap{padding:5px;width:auto;}
	.main-bottom-1 {width:100%;margin-bottom:1%;margin-left:0;}
	.main-bottom-2 {width:49%;margin-right:1%;margin-left:0;margin-bottom:1%}
	.main-bottom-3 {width:100%;margin:0;height:auto;}
	

	/* main layout */
	

	
	.main-contents__lay{margin-bottom:0;}

	.main_slide-top__in #main_slide {float:none;}
	.main_slide-top {display:table;width:100%;background-image:none;} 
	.main_slide-top__in {width:100%;display:table-cell;vertical-align:middle;}
	.main_slide-top__in #main_slide {width:100%;}
	.slide-item {width:100%;}
	#main_slide .cycle-slideshow p.item1 {text-align:right;}
	.slide-item__in .item2 {background-color:#1a3a5c}


	.main-01 {width:100%;float:left;margin:0;height:auto;}
		#main_bbs {}
		#main_bbs .main_bbs_list li a {width:95%;}
		#main_bbs .main_bbs_list li span {display:none;}
		#main_bbs.two_type ul.main_bbs_tit li {width:40%;}
		#main_bbs.three_type ul.main_bbs_tit li {width:27%;}

	.main-02 {width:50%;float:left;margin:0;height:auto;}
		.lunch_wrap {}
		.today_lunch div.thumb {display:none;}
		.today_lunch .list {width:100%;}
	.main-03 {width:50%;float:left;margin:0;height:auto;}
		.calender_wrap {}
		.calender_wrap .objTop {float:none;width:100%;position:relative;}
		.calender_wrap .objTop dl {position:absolute;top:2px;left:90px;padding:0;}
		.calender_wrap h3 {}
		.calender_wrap .objContent {width:auto;float:none;padding-top:0;}
		.calender_wrap .objTop dd.month {background-image:none;font-size:14px;padding-bottom:0;}

	.main-04 {width:100%;float:left;margin:0;height:auto;}
		.nurim-go-wrap {padding:20px;}
		.nurim-go-wrap li a {padding:0 5px;}
	.main-05 {width:100%;float:left;margin:0;height:auto;}
		.bs_t_box2 li p.img_line {padding:0;}
		.bs_t_box2 li a {width:170px;}
		.bs_t_box2 .pos_more {
			
			position: absolute;
			top: 146px;
		}
		.bs_t_box2 li a h5 {width:100%;}
	.banner_zone_outwrap {margin:5px;}

	.select-bottom {right:10px;}

	/*배너존*/
	.banner_zone{width:510px;margin-left:80px;}


}
/* small 공통 */
@media screen and (min-width:1px) and (max-width:560px) {

	/* main layout */
	.main_visual-top {padding-top:55px;}


	.main_visual-top {height:auto;background-size:auto 100%;margin-bottom:2%;}
	.main_visual-top__in {width:96%;padding:0 2%}
	.top-dec {padding:14px;}
	.main-lay-1 {width:100%;height:auto;margin-bottom:10px;display:none;}
		.cycle-slide img {width:100%;}
	.main-lay-2 {width:100%;margin-right:0;margin-bottom:10px;height:auto;}
		.main_photos {padding:15px;height:auto;}
		.main_photos__cycle li a {width:100%;}
		.main_photos__cycle li {width:100%}
		.main_photos__cycle li p.img_line img {height:auto;}
	.main-lay-3 {width:100%;}
	.main-lay-4 {width:100%;margin-right:0;height:auto;}
		.main-link-box li a {height: 105px;}
		.main-link-box li .item1 {height:80px;}
		.main-link-box li .item1 img {max-width:74px;}
		
	.main-lay-5 {width:100%;}

	.wrap{padding:2%;width:auto;}
	.main-bottom-1 {width:100%;margin-bottom:1%;height:auto;}
		#main_bbs {border:0px;}
		#main_bbs .main_bbs_list {height:150px;padding-left:0;}
		.bbs_head .head_day {display:none;}
		#main_bbs .main_bbs_list li span {display:none;}
		#main_bbs .main_bbs_list li a {width:100%}
	.main-bottom-2 {width:100%;margin-right:0%;height:auto;margin-left:0;margin-bottom:2%}
		.main-links-t1 {height:155px;}
		.main-links-t1 ul {position:absolute;top:40px;left:50%;}
	.main-bottom-3 {width:100%;margin:0;height:auto;margin-bottom:10px;}
	
	.main_photos__cycle {width:240px;margin:0 auto;} 

	/* main layout */


	
	.wrap{padding-bottom:5px;padding-top:0px;}
	.main-contents__lay{margin-bottom:0;}

	.main_slide-top__in #main_slide {float:none;}
	.main_slide-top {display:table;width:100%;background-image:none;} 
	.main_slide-top__in {width:100%;display:table-cell;vertical-align:middle;}
	.main_slide-top__in #main_slide {width:100%;}
	.slide-item {width:100%;}
	#main_slide .cycle-slideshow p.item1 {text-align:right;}
	.slide-item__in .item2 {background-color:#1a3a5c}


	.main-01 {width:100%;float:left;margin:0;height:auto;}
	.main-02 {width:100%;float:left;margin:0;height:auto;}
		.lunch_wrap {}
		.today_lunch div.thumb {display:none;}
		.today_lunch .list {width:100%;}
		.today_lunch {height:180px;padding:17px 17px;}
		.today_lunch .btnArea {top:17px;right:17px;}

	.main-03 {width:100%;float:left;margin:0;height:auto;}
		.calender_wrap {padding:17px;height:auto;}
		.calender_wrap .objTop {float:none;width:100%;position:relative;}
		.calender_wrap .objTop dl {position:absolute;top:2px;left:90px;padding:0;}
		.calender_wrap h3 {}
		.calender_wrap .objContent {width:auto;float:none;padding-top:0;}
		.calender_wrap .objTop dd.month {background-image:none;font-size:14px;padding-bottom:0;}
		.calender_wrap .btnArea {right:17px}

	.main-04 {width:100%;float:left;margin:0;height:auto;}
		.nurim-go-wrap {margin:5px;padding-top:20px;padding-bottom:20px;}
		.nurim-go-wrap li a {padding:0 5px;}

	.main-05 {width:100%;float:left;margin:0;height:auto;}
		.bs_t_box2 li p.img_line {padding:0;}
		.bs_t_box2 li a {width:100%;}
		.bs_t_box2 .pos_more {
			
			position: absolute;
			top: 146px;
		}
		.bs_t_box2 li a h5 {width:100%;}
		
		.bs_t_box2 ul {margin:0;margin-left:-2%}
		.bs_t_box2 li {width:50%;margin:0;width:48%;margin-left:2%;}
		.bs_t_box2 li:first-child {width:50%;margin:0;width:48%;margin-left:2%;}
		.bs_t_box2 li:nth-child(3) {display:none;}


	.select-bottom {right:10px;}

	/*사진게시판*/
	.in_s_box{width:73%}

	/*만족도 조사*/
		.survey_wrap {background-image:none;padding-bottom:10px;height:auto;}
		.survey_wrap dl{height:auto;padding-bottom:10px;}
		.survay_line1 {margin-left:10px;}
			.survay_line1 h3{display:block;margin-bottom:5px;}
			.survay_line1 span{display:block;}
		.survay_line2 {margin-left:10px;}
			.survay_line2 h3{display:block;margin-bottom:5px;}
		.survay_line2 .in_box{height:17px;padding:0 0 0 3px;width:50%;}
		
		.survey_wrap dt{margin-bottom:5px;width:25%;padding-left:0;background-image:none;float:left;}
		.survey_wrap dd{margin-bottom:5px;width:75%;padding-right:0;float:left;}
		.survay_line2 .in_box{width:90%;margin-bottom:5px;}
	
	/*회원메뉴들*/	
	.join_opening2 .item1{width:100%;float:none;}
	.join_opening2 .item2{width:100%;float:none;}
	.join_opening2 .item_in{height:auto;padding-left:40%;border-left:0;border-top:1px solid #dcdcdc}
	.join_opening2 .item1 .item_in{border-top:0px;}

	.join_step2_top{padding-top:130px;text-align:center;padding-left:0;min-height:80px;height:auto;background-position:center top;}
	.gong_wrap .item1{width:100%;float:none;}
	.gong_wrap .item2{width:100%;float:none;}
	.gong_wrap .item_in{height:auto;border-top:1px solid #dcdcdc}
	.gong_wrap .item1 .item_in{border-top:0px;}
	


	/*메인슬라이드 접기
	#mainslide {
		height: 367px;
		overflow: hidden;
	}
	.msl_open{display:block;}
	.msl_open a{display:block;}*/

	.copy_box li {width:50%}
}

/* small */
@media screen and (min-width:481px) and (max-width:560px) {
	.resol span.item1{display:none;}
	.resol span.item5{display:block;background-color:#9494ff}



	/*---------
		메인
	---------*/


	/*팝업존, 팝업 밑 링크*/
	#popup_zone{width:50%;border:0;float:left;margin-bottom:0px;}
	#pop_bottom{width:50%;border:0;float:right;height:210px;background-size: auto 100%;}
	#pop_bottom h3{padding:29px 0 52px 20px;}


	/*배너존*/
	.banner_zone{width:340px;margin-left:75px;}

}

/* x-small */
@media screen and (min-width:1px) and (max-width:480px) {
	.resol span.item1{display:none;}
	.resol span.item6{display:block;background-color:#9494ff}


	/* 사이트맵 */
	.sitemap > ul > li{width:100%;margin:0 0;}
	
	#main_bbs ul.main_bbs_tit {background-color:#fff;}
	#main_bbs ul.main_bbs_tit {border-bottom:0;}
	#main_bbs ul.main_bbs_tit li {width:29%;background-image:none;border:1px solid #ccc;margin-left:-1px;margin-top:-1px;}
	
	#main_bbs ul.main_bbs_tit li a {padding:6px 0px 6px;font-size:12px;height:auto;margin-top:0;}
	#main_bbs ul.main_bbs_tit li.selected a {white-space:nowrap;padding:6px 0px 6px;margin-bottom:0;margin-top:0;}
	
	#main_bbs ul.main_bbs_tit li.selected:first-child {margin-left:-1px;}
	#main_bbs ul.main_bbs_tit li.selected {border:1px solid #ccc !important;}
	
	#main_bbs .main_bbs_list li:nth-child(6) {display:none;}
	/*---------
		메인
	---------*/
	/* main layout */
	

	/*배너존*/
	.banner_zone_wrap {padding-top:40px;}
	.banner_zone{width:340px;margin-left:0;}
	.foot_roll_nav2 span {top:-30px;margin-left: 67px;}

}

/* xx-small */


@media screen and (min-width:1px) and (max-width:360px) {
	.resol span.item1{display:none;}
	.resol span.item6{display:none;}
	.resol span.item7{display:block;background-color:red;color:#fff}

}



/*20170919*/

@media screen and (min-width:769px) and (max-width:2200px) {
	.sidebar__wrap {
		margin-left: 0 !important;
	    opacity: 1 !important;
		display:block;
		}
}
@media screen and (min-width:1px) and (max-width:768px) {
	.top-nav__fav2 > a:first-child {display:none;}
	.font-size-box h3 {display:none;}
	.font-size-box {padding:0px !important;}
}

@media screen and (min-width:1px) and (max-width:768px) {
	.greeting_right{width:95%;}
	.greeting_left{width:100%;}
}

/* 2018-03-16 */
@media screen and (min-width:1px) and (max-width:768px) {
	.directors ul {overflow:hidden;}
	.directors ul li {float:left; width:49%; height:100% !important; text-align:center; margin-bottom:10px;}
	.directors ul li div.director_photo {float:none !important;}
	.directors ul li span {line-height:16px; margin-left:50px; }
	.directors dl {padding-top:10px !important;margin-bottom:10px;}
	.directors dt {font-weight:600;}
	.g-mark {display: none;}
}

/* 2018-03-16 jdh 메인 게시판요약 위치 변경 */
@media screen and (min-width:1px) and (max-width:560px) {
	.main_visual-top__in {position:relative;}
	.main-lay-5 {float:none;position:absolute;top:980px;left:0;}
	.main-bottom-1 {margin-bottom:225px;}
	.top-nav__fav2 {right:0px;}
	
}
@media screen and (min-width:1px) and (max-width:480px) {
	.main-lay-5 {float:none;position:absolute;top:950px;left:0;z-index:1;}
	.main-bottom-1 {margin-bottom:190px;}
}
@media screen and (min-width:1px) and (max-width:480px) {
	.copy_box2{text-align:center;}
}


/*20180427 모바일메뉴 형식변경*/
@media screen and (min-width:769px) and (max-width:20000px) {
	.top-nav {display:block !important;opacity:1 !important;}
	.gnb {display:block !important;opacity:1 !important;}
	.back-bg {display:none;height:0;overflow:hidden;}
}
@media screen and (min-width:1px) and (max-width:768px) {
	.gnb {opacity:0}
	.gnb.selected {display:block !important;opacity:1 !important;}
	.top-nav.selected {display:block !important;opacity:1 !important;}
	.back-bg {display:none;position:fixed;background-color:#000;opacity:0.7;height:100%;width:100%;z-index: 123;}
	.back-bg.selected {display:block;}
}

/*20190129 메인 공지사항과 위원회 동정 위치 바꾸기*/
@media screen and (min-width:1px) and (max-width:560px) {
	.main_visual-top__in {padding:0;width:98%}
	.main-new-link-box {padding:0 5px;}
	.main_visual-top {position:relative;z-index:1;height:511px;}
	.main-lay-4 {position:absolute;float:none;height:193px;bottom:-444px;}
	.main_section {position:relative;padding-top:450px;margin-top:-253px;}
	.main-contents {height:443px;}
	.main-bottom-1 {margin-bottom:195px;}
	.main-bottom-3 {position:absolute;height:183px;top:-453px;z-index:1}
	.notice_box {padding:15px 10px 0 10px;height:170px;}
	.notice_box .pos_more {right:0px;}
	#main_bbs .main_bbs_list span.more {right:0;}
	.main_photos__cycle {width:300px;}
	.main_photos__cycle .cycle-slide-item p.img_line img {height:175px;}
	
	.main-lay-5 {top:954px;}
}

@media screen and (min-width:1px) and (max-width:420px) {
	.main-lay-5 {top:930px;}
	.main-contents {height:420px;}
}
